EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

%p [opts] [percorso_dell_ebook] [nome_del_file_nel_libro ...]

Lancia lo strumento di calibre Modifica libro. Volendo puoi anche specificare i nomi dei file dentro il libro che saranno aperti automaticamente per la modifica.

Ogni qualvolta vengono passati argomenti con degli spazi a ebook-edit, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

--detach
    Scollega dal terminale di controllo, se presente (solo su Linux)

--help, -h
    mostra questo messaggio di aiuto ed esci

--select-text
    Il testo da selezionare nel libro quando viene aperto per la modifica

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal